Apache JMeter

## org.apache.jorphan.math
Class NumberComparator

    java.lang.Object
      org.apache.jorphan.math.NumberComparator

All Implemented Interfaces:
  Comparator

public class NumberComparator
extends Object
implements Comparator

Constructor Summary
`NumberComparator()`

Method Summary
`int` `compare(Object val1, Object val2)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Methods inherited from interface java.util.Comparator
`equals`

Constructor Detail

### NumberComparator

    public NumberComparator()

Method Detail

### compare

    public int compare(Object val1,
                       Object val2)

  Specified by:
    `compare` in interface `Comparator`

Apache JMeter

Copyright © 1998-2009 Apache Software Foundation. All Rights Reserved.